body {background-color:#FFF;margin:0;padding:0;font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;color:#000;font-size:11px; line-height:16px;}
img {border:0;}
input {font-size:11px;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
.txt_bl {color:#FFF;}
form {margin:0;padding:0;}
#pri {width:768px;}
#nta_cen {float:left;width:734px;background:url(/ar/grafica2005/nta_fondo_cen.gif) repeat-y;padding:0 8px 0 22px;}
#nta_cen_izq {float:left;width:432px;color:#5C5C5A;font-size:12px;}
#nta_cen_izq_arr {float:left;width:424px;font:normal 11px tahoma;margin-top:10px;}
#nta_cen_izq_vol {float:left;width:356px;margin-top:6px;}
#nta_cen_izq_bot {float:right;width:61px;height:19px;}
#nta_cen_izq_bot a:hover {background:#f0f0f0;}
#nta_cen_izq_tit {float:left;width:424px;}
#nta_cen_izq_cop {float:left;width:424px;padding:5px 0 7px;font-weight:bold;background: url(/ar/grafica2005/nta_linea.gif) repeat-x bottom;}
#nta_cen_izq_aut {float:left;width:424px;padding-top:3px;font-size:11px;}
#nta_cen_izq_aut a {color:#303F8F;}
#nta_cen_izq_txt {float:left;width:424px;padding-top:15px;text-align:justify;}
#nta_cen_izq_txt a {color:#303F8F;font-weight:bold;}
#nta_cen_der {float:right;width:295px;}
#nta_mod_fot_txt {padding:2px 0 5px 0;text-align:right;font-size:10px;color:#F86D28;background:url(/ar/grafica2005/nta_linea.gif) repeat-x bottom;}
#nta_mod_vid {float:right;width:160px;height:105px;margin:10px 0 5px 10px;}
#nta_mod_vid_com_arr {font-size:1px;height:9px;background:url(/ar/notas2005/grafica/videocomp_head.gif) no-repeat;}
#nta_mod_vid_com_fot {background:url(/ar/notas2005/grafica/videocomp_back1.gif) repeat-y;text-align:center;padding-bottom:8px;}
#nta_mod_vid_com_tit {background:#F9EAD5;font-size:10px;color:#EF4123;font-weight:bold;padding:5px 20px 0;}
#nta_mod_vid_com_txt {background:#F9EAD5;font-size:10px;color:#5D5D55;padding:0 20px;line-height:13px;}
#nta_mod_vid_com_aba {font-size:1px;height:9px;background:url(/ar/notas2005/grafica/videocomp_foot.gif) no-repeat;}
#nta_mod_juk {float:right;width:160px;margin:10px 0 5px 10px;}
#nta_mod_juk a {color:#5C5C5A;}
#nta_mod_juk_arr {height:24px;background:url(/ar/grafica2005/nta_mod_jukebox_arr.gif) no-repeat;}
#nta_mod_juk_fot {padding:5px 10px;background:#F8EAD4;text-align:left;height:35px;}
#nta_mod_juk_txt {width:140px;padding:0 10px;background:#F8EAD4;font-size:10px;color:#5C5C5A;}
#nta_mod_juk_txt dl {margin:0;text-align:left;}
#nta_mod_juk_txt dt {padding:1px 10px 5px 18px;font-weight:bold;background:url(/ar/grafica2005/nta_mod_jukebox_misc.gif) no-repeat 0 3px;}
#nta_mod_juk_txt dd {margin:0;padding:0 0 3px;}
#nta_mod_juk_aba {height:9px;background:url(/ar/grafica2005/nta_mod_jukebox_aba.gif) no-repeat;font-size:1px;}
#nta_mod_gal {width:424px;}
#nta_mod_gal_arr {margin-top:15px;height:18px;background:url(/ar/grafica2005/nta_mod_galeria_arr.gif) no-repeat;font-size:10px;text-align:right;padding:5px 10px 0 0;}
#nta_mod_gal_arr a {color:#5C5C5A;}
#nta_mod_gal_cen {float:left;width:408px;padding:9px 8px 0;background:#F8EAD4;}
#nta_mod_gal_izq, #nta_mod_gal_der {float:left;width:9px;padding-top:28px;}
#nta_mod_gal_fot1, #nta_mod_gal_fot2, #nta_mod_gal_fot3 {float:left;width:122px;padding:0 4px;}
#nta_mod_gal_aba {float:left;width:424px;margin-bottom:15px;height:9px;background:url(/ar/grafica2005/nta_mod_galeria_aba.gif) no-repeat;font-size:1px;}
#nta_mod_dow {width:424px;}
#nta_mod_dow_arr {width:424px;margin-top:15px;height:23px;background:url(/ar/grafica2005/nta_mod_downloads_arr.gif) no-repeat;font-size:1px;}
#nta_mod_dow_cen {width:408px;padding:9px 8px;background:#F8EAD4;}
#nta_mod_dow_baj {width:424px;background:#F8EAD4}
#nta_mod_dow_aba {width:424px;margin-bottom:15px;height:9px;background:url(/ar/grafica2005/nta_mod_downloads_aba.gif) no-repeat;font-size:1px;}
.nta_mod_dow_tit {color:#F98646;}
#nta_mod_res {width:424px;}
#nta_mod_res_arr {margin-top:15px;height:36px;background:url(/ar/grafica2005/nta_mod_resultados_arr.gif) no-repeat;font-size:10px;text-align:right;padding:0 10px 0 0;}
#nta_mod_res_cen {width:400px;padding:9px 12px 0;background:#F8EAD4;}
#nta_mod_res_aba {width:424px;margin-bottom:15px;height:9px;background:url(/ar/grafica2005/nta_mod_galeria_aba.gif) no-repeat;font-size:1px;}
#nta_mod_rda {margin-top:30px;width:415px;height:25px;background:url(/ar/grafica2005/nta_mod_recomenda_fondo.gif) no-repeat;padding:27px 0 0 9px;} 
#nta_mod_rda input {width:104px;margin-left:5px;height:12px;} 
#nta_mod_rda .boton {color:#000000; background:#E0DCD4;height:18px;border:1px solid #71736E;margin:0 11px 0 5px;width:50px;}
#nta_mod_cit {margin:15px 20px 0;text-align:center;padding:8px;font:bold 13px tahoma;color:#F88047;background:url(/ar/grafica2005/nta_mod_cita_linea.gif) repeat-x top;} 
#nta_mod_cit_aba {margin:0 20px 15px;font-size:1px;background:url(/ar/grafica2005/nta_mod_cita_linea.gif) repeat-x;height:1px;} 
#nta_mod_ban_295_295 {float:right;width:295px;height:295px;}
#nta_mod_lnk {float:right;width:274px;padding:15px 10px 0 0;}
#nta_mod_lnk_arr {height:32px;background:url(/ar/grafica2005/nta_mod_links_arr.gif) no-repeat;}
#nta_mod_lnk ul {list-style-type:none;padding:0;margin:0;background:#E2E6E9;}
#nta_mod_lnk li {margin:0;padding:0 10px 3px 10px;}
#nta_mod_lnk a {color:#303F8F;}
#nta_mod_lnk_aba {height:10px;background:url(/ar/grafica2005/nta_mod_links_aba.gif) no-repeat;font-size:1px;}
#nta_mod_fic {float:right;width:274px;padding:15px 10px 0 0;}
#nta_mod_fic_arr {height:32px;background:url(/ar/grafica2005/nta_mod_fichatecnica_arr.gif) no-repeat;}
#nta_mod_fic dl {margin:0;padding:0 10px;background:#E2E6E9;color:#5C5C5A;}
#nta_mod_fic dt {padding:1px 10px 5px 10px;font-weight:bold;background:url(/ar/grafica2005/nta_mod_fichatecnica_misc.gif) no-repeat 0 5px;color:#F86D28;}
#nta_mod_fic dd {margin:0;padding:5px 0;background:url(/ar/grafica2005/nta_mod_fichatecnica_linea.gif) repeat-x top;}
#nta_mod_fic_fot {float:left;width:70px;margin-top:8px;padding:0 8px 0 0;background:#E2E6E9;}
#nta_mod_fic_pun {height:27px;background:url(/ar/grafica2005/nta_mod_fichatecnica_pun.gif) no-repeat;text-align:right;padding:5px 10px 0 0;}
#nta_mod_fic_pun span {font:bold 18px tahoma;color:#F86D28;}
#nta_mod_fic_aba {height:10px;background:url(/ar/grafica2005/nta_mod_fichatecnica_aba.gif) no-repeat;font-size:1px;}
#nta_mod_rec {float:right;width:274px;padding:15px 10px 0 0;}
#nta_mod_rec_arr {height:10px;background:url(/ar/grafica2005/nta_mod_recuadro_arr.gif) no-repeat;font-size:1px;}
#nta_mod_rec dl {margin:0;padding:0 10px;background:#E2E6E9;color:#5C5C5A;}
#nta_mod_rec dt {padding:1px 0 5px 0;font-weight:bold;color:#F86D28;}
#nta_mod_rec dd {margin:0;padding:5px 0;background:url(/ar/grafica2005/nta_mod_recuadro_linea.gif) repeat-x top}
#nta_mod_rec_aba {height:10px;background:url(/ar/grafica2005/nta_mod_recuadro_aba.gif) no-repeat;font-size:1px;}
#nta_mod_enc {float:right;width:274px;padding:15px 10px 0 0;color:#5C5C5A;}
#nta_mod_enc_arr {height:32px;background:url(/ar/grafica2005/nta_mod_encuesta_arr.gif) no-repeat;}
#nta_mod_enc_tit {float:left;width:254px;padding:0 10px 10px;background:#E2E6E9 url(/ar/grafica2005/nta_mod_encuesta_linea.gif) repeat-x bottom;}
#nta_mod_enc_txt {float:left;width:254px;padding:5px 10px 0;background:#E2E6E9;}
#nta_mod_enc_rad {float:left;width:23px;}
#nta_mod_enc_opc {float:left;width:231px;padding-top:3px;}
#nta_mod_enc_bot {float:left;width:274px;padding:10px 0 0;text-align:center;background:#E2E6E9 url(/ar/grafica2005/nta_mod_encuesta_linea.gif) repeat-x top;}
#nta_mod_enc_bot img {margin:0 10px;}
#nta_mod_enc_esp {float:left;width:274px;height:5px;background:#E2E6E9;font-size:1px;}
#nta_mod_enc_aba {float:left;width:274px;height:10px;background:url(/ar/grafica2005/nta_mod_encuesta_aba.gif) no-repeat;font-size:1px;}
#nta_mod_vot {float:right;width:274px;padding:15px 10px 0 0;color:#5C5C5A;}
#nta_mod_vot_arr {height:32px;background:url(/ar/grafica2005/nta_mod_votacion_arr.gif) no-repeat;}
#nta_mod_vot_tit {float:left;width:254px;padding:0 10px 10px;background:#E2E6E9 url(/ar/grafica2005/nta_mod_votacion_linea.gif) repeat-x bottom;}
#nta_mod_vot_txt {float:left;width:254px;padding:5px 10px 0;background:#E2E6E9;}
#nta_mod_vot_fot_izq {float:left;width:120px;padding-top:3px;}
#nta_mod_vot_fot_der {float:right;width:120px;padding-top:3px;}
#nta_mod_vot_fot_fot {float:left;width:120px;text-align:center;}
#nta_mod_vot_fot_rad {float:left;width:21px;padding-left:10px;}
#nta_mod_vot_fot_opc {float:left;width:89px;padding-top:3px;font-weight:bold;}
#nta_mod_vot_rad {float:left;width:23px;}
#nta_mod_vot_opc {float:left;width:231px;padding-top:3px;}
#nta_mod_vot_bot {float:left;width:274px;padding:10px 0 0;text-align:center;background:#E2E6E9 url(/ar/grafica2005/nta_mod_votacion_linea.gif) repeat-x top;}
#nta_mod_vot_bot img {margin:0 10px;}
#nta_mod_vot_esp {float:left;width:274px;height:5px;background:#E2E6E9;font-size:1px;}
#nta_mod_vot_aba {float:left;width:274px;height:10px;background:url(/ar/grafica2005/nta_mod_votacion_aba.gif) no-repeat;font-size:1px;}
#nta_mod_pun {float:right;width:274px;padding:15px 10px 0 0;color:#5C5C5A;}
#nta_mod_pun_arr {width:274px;height:32px;background:url(/ar/grafica2005/nta_mod_puntaje_arr.gif) no-repeat;}
#nta_mod_pun_txt, #nta_mod_pun_cen {float:left;width:254px;padding:5px 10px 0;background:#E2E6E9;}
#nta_mod_pun_cen_bar {float:left;float:left;width:206px;height:33px;}
#nta_mod_pun_cen_pun {float:right;width:48px;height:29px;background:url(/ar/grafica2005/nta_mod_puntaje_fondo.gif) no-repeat;text-align:center;font:bold 18px tahoma;color:#F86D28;padding-top:4px;}
#nta_mod_pun_cen {padding:10px;}
#nta_mod_pun_cen img {margin-top:2px;}
#nta_mod_pun_bot {float:left;width:274px;padding:10px 0 0;text-align:center;background:#E2E6E9 url(/ar/grafica2005/nta_mod_encuesta_linea.gif) repeat-x top;}
#nta_mod_pun_bot img {margin:0 10px;}
#nta_mod_pun_aba {float:left;width:274px;height:10px;background:url(/ar/grafica2005/nta_mod_puntaje_aba.gif) no-repeat;font-size:1px;}
#nta_aba {float:left;width:764px;height:15px;background:url(/ar/grafica2005/nta_fondo_aba.gif) no-repeat;font-size:1px;}
#nta_mod_ter {font-size:1px;}
.tabla {font:normal 11px tahoma;color:#5C5C5A;}
.tabla_fondo {background:#BEC5CB;}
.tabla_mas {background:#E6A17C;}
.tabla_menos {background:#A0A6AD;}